<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
{% load static %}

      <!--Import bootstrap and custom colors-->
      <link type="text/css" rel="stylesheet" href="{% static "bootstrap/dist/css/bootstrap.min.css" %}"  media="screen,projection"/>
      <link type="text/css" rel="stylesheet" href="{% static "css/themecolors.css" %}" />
      <link type="text/css" rel="stylesheet" href="https://cdn.datatables.net/1.10.21/css/jquery.dataTables.min.css" /> 
      <!---<link type="text/css" rel="stylesheet" href="https://cdn.datatables.net/1.10.21/css/dataTables.bootstrap4.min.css" />-->
      <link type="text/css" rel="stylesheet" href="{% static "/ekko-lightbox/dist/ekko-lightbox.css" %}" />
      <link rel="stylesheet" href="{% static "trumbowyg/dist/ui/trumbowyg.min.css" %}">
      <link type="text/css" rel="stylesheet" href="{% static "css/override-new.css" %}" />
      <!--Let browser know website is optimized for mobile-->
      <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
      <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

{% block headcontents %}

    {# remove requests for favicon #}
    <link rel="icon" href="data:,">
    <title>GraceDB | {% block title %}{% endblock %}</title>
    <!-- START TESTING -->
    <script type="text/javascript">
       function changeTime(obj, label) {
           var timetype = obj.attr("value");
           if (timetype=="") { return; }
           var times = document.getElementsByName("time-"+label);
           for (i=0; i<times.length; i++) {
               newtime =  times[i].getAttribute(timetype);
               times[i].innerHTML = newtime;
           }
       }

     </script>

     <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
     <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.form/4.3.0/jquery.form.js"></script>
     <script src="https://cdn.datatables.net/1.10.22/js/jquery.dataTables.min.js"></script>
     <script src="{% static "trumbowyg/dist/trumbowyg.min.js" %}"></script>
     <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>

     <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"></script>

     <!-- Trying out the TOC stuff -->
     <link rel="stylesheet"
           href="https://cdn.rawgit.com/afeld/bootstrap-toc/v1.0.1/dist/bootstrap-toc.min.css"/>
           <!-- add after bootstrap.min.js -->
           <script src="https://cdn.rawgit.com/afeld/bootstrap-toc/v1.0.1/dist/bootstrap-toc.min.js"></script>
           <!--ending the TOC stuff -->
     <script src="{% static "ekko-lightbox/dist/ekko-lightbox.js" %}"></script>
     <!-- lightbox script --->
     <script type="text/javascript">
        $(document).on('click', '[data-toggle="lightbox"]', function(event) {
                        event.preventDefault();
                        $(this).ekkoLightbox();
                    });
     </script>

     <script type="text/javascript">
        $(function () {
          $('[data-toggle="tooltip"]').tooltip({
           placement: 'top',
           container: 'body',
           boundary: 'viewport'
        })
        })
     </script>
     {% endblock %}
     <!-- END TESTING -->
     {% block jscript %}
     {% endblock %}




</head>

<body data-spy="scroll" data-target="#toc" id="{% block pageid %}{% endblock %}"{% block bodyattrs %}{% endblock %}>


   {% block nav %}
       {% include "navbar_frag.html" %}
   {% endblock %}

   <div class="container-fluid" style="padding-top: 85px">
            </br>


          {% if info_banner_enabled %}
            <center>
            <div class="alert alert-success" role="alert" style="max-width:750px;">
               {% autoescape off%}
               {{ info_banner_message }}
               {% endautoescape%}
            </div>
            </center>
          {% endif %}
        
               {% block content %}{% endblock %}

        
    </div>
            <div class="row my-5">
                <div class="col align-self-center">
                <center>
                <img height="45" src="{% static "images/nsf_4-color_bitmap_logo.png" %}" />
                <img height="45" src="{% static "images/ligo-blue.gif" %}" />
                <img height="45" src="{% static "images/LSC_logo50.png" %}" />
                <img height="45" src="{% static "images/Virgo_logo50.png" %}" />
                <img height="45" src="{% static "images/kagra.png" %}" />
                {% if user and user.username == "chad.hanna@LIGO.ORG" %}
                 <img height="45" src="{% static "images/PI_Logo-anim.gif" %}" />
                {% endif %}
                {% if user and user.username == "kipp.cannon@LIGO.ORG" %}
                 <img height="45" src="{% static "images/utokyo2.gif" %}" />
                {% endif %}
                </center>
            </div>
            </div>


</body>
</html>
